---

xsp_woo_suite.admin.index:
  path: '/admin/xs/xsp_woo_suite'
  defaults:
    _title: 'XpertSelect Portals WOO (xsp_woo_suite)'
    _controller: '\Drupal\system\Controller\SystemController::systemAdminMenuBlockPage'
  requirements:
    _permission: 'view xs settings'

xsp_woo_suite.admin.settings:
  path: '/admin/xs/xsp_woo_suite/settings'
  defaults:
    _title: 'Settings'
    _form: '\Drupal\xsp_woo_suite\Form\AdminSettingsForm'
  requirements:
    _permission: 'configure woo settings'
